p{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 40px;
}

#allCaps{
	text-transform: uppercase;
}

.highlight{
	background-color: lightgreen;
}

li[color]{
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
}

img + ul{
	list-style: none;
}

section img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

img ~ p{
	text-align: center;
	color: black; 
}

ul > li{
	letter-spacing: 10px;
}
